Hi,

unfortunately you have found a bug [1]. The workaround is to upgrade 3.6
host to 4.0, for 4.0+ package lists for "Check for upgrades" flow are
correct.

Martin Perina


[1] https://bugzilla.redhat.com/show_bug.cgi?id=1418757


On Wed, Feb 1, 2017 at 8:52 PM, Michael Watters <watte...@watters.ws> wrote:

> The engine is 4.0, the host nodes are running 3.6 with VDSM 4.17.35.
>
>
> On 02/01/2017 02:41 PM, Victor Jose Acosta wrote:
> > Hello
> >
> > ovirt-imageio-daemon is part of ovirt 4 repository, is your engine
> > version 4 or 3.6?
>
> _______________________________________________
> Users mailing list
> Users@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/users
>
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to